Subject: Re: Information
From: Virat Joshi <[email-masked]>
To: Daniel Lupini Ndala <[email-masked]>
Cc: Asfaque Ahmad <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 12 May 2019 09:09:32 +0000

Hi Daniel,

I trust you must have received all documents to apply for the visa by now.  As far as the overtime and referral is concerned i will check again with Ashish and get this approved.

Kind regards,
Viraat
________________________________
From: Daniel Lupini Ndala <[email-masked]>
Sent: 10 May 2019 13:25
To: Virat Joshi
Subject: Information

Hi Chief,

I supposed to apply for the visa since Wednesday as we discussed, till now I do have all the document from the company.
2 weeks before the travel date is passed, but I will try on Monday.

Just to let u know about the situation.

And as a reminder, my OT salary and about the referral of (Kennedy)

Regards
Daniel